#!/usr/bin/perl

#use FindBin::Real;

#use lib FindBin::Real::Bin() . '/../blib/lib';

use strict;
use warnings;

use Test::More;
use Data::Compare;
use Data::Printer;

my $tno = 0;

use_ok('Apache2::RequestData');
$tno++;

my $rd = Apache2::RequestData->new('bla=blu&bli=blo');
my $params = $rd->params;

ok(Compare($params, { bla => 'blu', bli => 'blo' }), "params");
$tno++;

done_testing($tno);
